
.row {
	width: 100%; border-bottom: 1px dotted #333; margin-bottom: 10px; text-align: left;
}
.rowSpecial {
	background-color: #D9F7FF; width: 100%; border-bottom: 1px dotted #333; margin-bottom: 0px; text-align: left;
}
#padSpecial {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

LABEL {
	width: 54%;
	float: left; text-align: left; padding-left: 4px; padding-top: 6px;
}

.item {
	width: 44%;
	float: right; margin-bottom: 10px; text-align: left
}

.item input {
	background-image: url(../img/amount.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 27px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
	border: 1px solid #999;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	max-width: 90%;
	text-align: right;
}